<?php

    require_once(realpath(dirname(__FILE__) . "/../resources/config.php"));

    require_once(LIBRARY_PATH . "/templateFunctions.php");

    $variables = ['config' => $config, 'renkanId' => $_GET['renkanId']];
    $css = [
        'static/lib/renkan/css/renkan.css'
    ];

    renderLayoutWithContentFile("renkan_read.php", $variables, $css);
